Du bist nicht angemeldet.

Willkommen auf Ultimate Freeroam!
Benutze das Registrierungsformular um dich zu registrieren.

Lіττɩеjониʏ

UF Leader & Dev

  • »Lіττɩеjониʏ« ist der Autor dieses Themas

Ingame Name: Littl3j0hNy

Account ID: 1

Gang: UA

Aktivitätspunkte: 4630

Level: 41 [?]

Erfahrungspunkte: 2 388 911

Nächstes Level: 2 530 022

  • Private Nachricht senden

1

Dienstag, 4. Juli 2017, 00:07

Was wird für MC benötigt? / What do you need for MC?



Hey,

für unseren Minecraft Server wird eine ältere Version von Minecraft benötigt. Das nötige Modpack sowie MC Version gibt es im AT-Launcher.

Um auf dem Server spielen zu können werden folgende Sachen benötigt:

  • MC Version + Mod

    Minecraft Version 1.7.10

    Modpack: Minecraft Crundee Craft
  • Zusätzliche Infos/Bedingungen

    Nicht benötigte Mods:
    ☑ Chocolate Quest wird nicht benötigt, daher bitte deaktivieren.

    Extra Mods die installiert werden müssen:
    ☑ CustomNPCs
  • Änderungen

    ☑ Zusätzliche Infos/Bedingungen Tab hinzugefügt


Download des Modpacks: AT-Launcher

Anleitung für die Extra Mods folgt.

grüße

Bisher haben 9 User diesen Thread gelesen

Counter:

Hits heute: 50 | Hits gestern: 143 | Hits Tagesrekord: 22 025 | Hits gesamt: 1 585 695
Alle Foren als gelesen markieren